.clistitem
{	
	background-color:White;
	color: #636363;
	font-weight:bold;
}

.hlistitem
{
	/*background-color: #479fab;*/
	/*background-color :#1b5086;*/
	background-color:#78BBE6;
}
.clist
{
	width:450px;
	height:200px;
	overflow:auto;
	border: 1px solid #333;
	background-color:#78BBE6;
	/*background-color: #78bbe6;*/
	margin: 0;
	padding: 0;
	text-align: left;
	
}
.popUpStyle
{
    font: normal 11px auto "Trebuchet MS" , Verdana;
    background-color: #ccc;
    color: #4f6b72;
    padding: 6px;
    filter: alpha(opacity=80);
    opacity: 0.8;
    width: 980px;
    height:500px;
}
.popUpStyle1
{
    font: normal 11px auto "Trebuchet MS" , Verdana;
    background-color: #ffffff;
    color: #4f6b72;
    padding: 6px;
    filter: alpha(opacity=80);
    opacity: 0.8;
    width: 400px;
     height:500px;
}
.drag
{
    background-color: #fff;
    cursor: default;
    border: solid 1px gray;
}
